/* 
	Author : wanpu;  
	QQ:18670357; 
	E-mail:18670357@qq.com; 
*/
@charset "gb2312";
body,dl,dt,dd,p,i,h1,h2,h3,h4,ul,ol,li,input,button,select,textarea,form{margin:0;padding:0;word-wrap:break-word;font-style:normal;}
ul,li,ol{list-style:none}
body{font:14px "Microsoft Yahei","Î¢ÈíÑÅºÚ",Tahoma,Arial,Helvetica,STHeiti;color:#333;background:#fff}
form{display:inline}
a{text-decoration:none;color:#333;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s;}
a:hover{color:#0066cc;text-decoration:none}
a:active,a:focus{outline:none;}
img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;-webkit-tap-highlight-color:rgba(0,0,0,0);}
button,input,select,textarea{font-size:100%;vertical-align:middle;outline:none;}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
.clear{clear:both; height:0; font-size:0; overflow:hidden;}
.mart{margin-top:4px}

.search input.sbtn,.fullSlide .hd ul li,.fullSlidetop .hd ul li,.fullSlidead .hd ul li,.titbg a,.info li,.infozy li p,.infozy li.zyon,.footerr,.footerl h4,.navs li,.navs li,.titsub{background:url(../images/icons.png) no-repeat}
.bgtits,.prosir,.lvshi th{background:url(../images/bgs.jpg) repeat-x left top}
.topou{background:#f5f5f5;height:30px;line-height:30px;border-bottom:1px solid #e3e3e3}
.top,.logo,.navm,.nav,.fullSlidead,.wrap,.footer,.cons,.posi{width:1200px;margin:0 auto;overflow:hidden;}
.top span{float:right;color:#999}
.top span i{margin:0 8px}

.logo{height:278px;}
.logoname{width:540px;height:110px;margin:40px 0 0 0;float:left}
.logoname a{display:block;}
.search{width:280px;float:left;margin:50px 0 0 560px;display:inline;background:#fff;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;-o-border-radius:15px;height:30px}
.search input{border:0;height:30px;line-height:30px;float:left;font-family:"Microsoft Yahei","Î¢ÈíÑÅºÚ",Tahoma,Arial,Helvetica,STHeiti}
.search input.sinp{width:210px;margin-left:20px}
.search input.sbtn{width:40px;background-position:-1170px 5px;cursor:pointer;margin-right:6px}
.navm{width:1200px;height:41px;margin:0 auto;overflow:visible}

/*ÏÂÀ­²Ëµ¥*/
.nav{background:url(../images/nbg.jpg) repeat-x left top;height:40px;line-height:40px;overflow:visible}
#navigation,#navigation li ul {list-style-type:none;overflow:visible}
#navigation li{float:left;width:103px;height:40px;line-height:40px;text-align:center;font-size:16px;position:relative;margin-left:5px;display:inline}
#navigation li a{text-decoration:none;display:block;color:#fff;font-weight:bold}
#navigation li.non,#navigation li.non:hover{background:url(../images/nbgon.jpg) repeat-x left top}
#navigation li.non a,#navigation li.non:hover a{color:#0160a3}
#navigation li:hover{background:#015ca3}
#navigation li ul {display:none;position:absolute;top:40px;left:-6px;margin-top:0px;z-index:10000000000;border:0;width:100%}
#navigation li:hover ul li{display:block;background:#FFF;height:35px;line-height:35px;width:100%;padding:0;border:1px solid #bcd1e4;border-top:0;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-o-transition: all 0.2s; transition: all 0.2s;}
#navigation li:hover ul li:hover{border-bottom:1px solid #0066cc}
#navigation li:hover ul li a,#navigation li ul li a{color:#000;font-weight:normal;font-size:14px;display:block}
#navigation li:hover ul li:hover a{color:#0066cc;font-weight:bold}
/*Ñ§Ôº·ç²É*/
.fullSlide {margin:0 auto;position:relative;height:335px;padding-top:15px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */;border:1px solid #bcd1e4;border-top:0;width:100%;overflow:hidden}
.fullSlide .bd {margin:0 auto;position:relative;z-index:2;overflow:hidden;height:300px}
.fullSlide .bd img{width:360px;height:auto}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:300px;overflow:hidden;text-align:center;background-position:center top;background-repeat:no-repeat}
.fullSlide .bd li a {display:block;height:300px;}
.fullSlide .hd{width:100%;position:absolute;z-index:3;bottom:8px;left:0;height:45px;line-height:30px;}
.fullSlide .hd ul{text-align:right;margin-right:20px}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:16px;height:16px;line-height:127px;margin:0 4px;overflow:hidden;color:#FFF;text-align:center;font-size:16px;background-position:-30px 0;font-family:Arial, Helvetica, sans-serif}
.fullSlide .hd ul li.on {background-position:-50px 0}
.fullSlide .prev,.fullSlide .next{position:absolute;top:50%;left:10px;z-index:2;width:57px;height:57px;cursor:pointer;opacity:1;display:none;background-position:-395px -130px}
.fullSlide .prev:hover{background-position:-462px -130px}
.fullSlide .next{left:auto;right:10px;background-position:-395px -197px}
.fullSlide .next:hover{background-position:-462px -197px}

/*ÂÖ»»Í¼*/
.fullSlidetop {background:#1b90dd;margin:0 auto;position:relative;width:100%}
.fullSlidetop .bd {margin:0 auto;position:relative;z-index:2;overflow:hidden;height:350px}
.fullSlidetop .bd ul {width:100% !important;}
.fullSlidetop .bd li {width:100% !important;height:350px;overflow:hidden;text-align:center;background-position:center top;background-repeat:no-repeat}
.fullSlidetop .bd li a {display:block;height:350px;}
.fullSlidetop .hd{width:100%;position:absolute;z-index:3;bottom:0;left:0;height:40px;line-height:30px;}
.fullSlidetop .hd ul{text-align:right;margin-right:20px}
.fullSlidetop .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:16px;height:16px;line-height:127px;margin:6px 7px;overflow:hidden;color:#FFF;text-align:center;font-size:16px;background-position:-30px 0;font-family:Arial, Helvetica, sans-serif}
.fullSlidetop .hd ul li.on {background-position:-50px 0}
.fullSlidetop .prev,.fullSlidetop .next{position:absolute;top:50%;left:10px;z-index:2;width:57px;height:57px;cursor:pointer;opacity:1;display:none;background-position:-395px -130px}
.fullSlidetop .prev:hover{background-position:-462px -130px}
.fullSlidetop .next{left:auto;right:10px;background-position:-395px -197px}
.fullSlidetop .next:hover{background-position:-462px -197px}

/*Í¨À¸*/
.fullSlidead {margin:0 auto;position:relative;padding-top:15px}
.fullSlidead .bd {margin:0 auto;position:relative;z-index:2;overflow:hidden;height:95px}
.fullSlidead .bd ul {width:100% !important;}
.fullSlidead .bd li {width:100% !important;height:95px;overflow:hidden;text-align:center;background-position:center top;background-repeat:no-repeat}
.fullSlidead .bd li a {display:block;height:95px;}
.fullSlidead .hd{width:100%;position:absolute;z-index:3;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlidead .hd ul{text-align:right;margin-right:20px}
.fullSlidead .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:16px;height:16px;line-height:127px;margin:6px 7px;overflow:hidden;color:#FFF;text-align:center;font-size:16px;background-position:-30px 0;font-family:Arial, Helvetica, sans-serif}
.fullSlidead .hd ul li.on {background-position:-50px 0}
.fullSlidead .prev,.fullSlidead .next{position:absolute;top:50%;left:10px;z-index:2;width:57px;height:57px;cursor:pointer;opacity:1;display:none;background-position:-395px -130px}
.fullSlidead .prev:hover{background-position:-462px -130px}
.fullSlidead .next{left:auto;right:10px;background-position:-395px -197px}
.fullSlidead .next:hover{background-position:-462px -197px}

.kudos li{width:250px;float:left;text-align:center;margin-top:10px;margin-bottom:25px;margin-right:30px;border:1px solid #e3e3e3}
.kudos li div{text-align:center}
.kudos li img{width:250px;height:208px}
.kudos li h2{background:#f0f0f0;height:33px;line-height:33px;text-align:center;font-size:14px;font-weight:normal;overflow:hidden}

.wrap{margin-top:12px;}
.wrapl,.wrapm,.wrapr{width:390px;float:left;background:#fff}
.wrapm{margin-left:15px;display:inline}
.wrapr{float:right}
.wraplm,.wrapmr{width:795px;float:left;background:#fff}
.wrapmr{float:right}
.titbg{height:36px;line-height:36px;position:relative;background:url(../images/tab_bg.jpg) repeat-x left  bottom;overflow:hidden;border:1px solid #bcd1e4;border-bottom:0;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.titbg h2{display:block;width:115px;height:32px;line-height:35px;text-align:center;background:url(../images/index_on.jpg) no-repeat 0 0;font-size:14px;color:#0a69bb;float:left;margin-top:4px;margin-left:12px;font-family:"ËÎÌå";overflow:hidden}
.titbg span{display:block;line-height:40px;float:left;font-size:13px;color:#888;margin-left:16px}
.titbg a{display:block;float:right;width:70px;height:18px;line-height:18px;font-size:14px;margin:10px 5px 0 0;background-position:-100px -110px;text-indent:34px;color:#888}

#menu1 li{float:left;display:block;cursor:pointer;text-align:center;line-height:30px;height:30px;width:105px;margin-right:1px;background:url(../images/index_off.jpg) no-repeat 0 0;}
#menu1 li a{ font-size:14px; font-weight:bold; color:#858585}
#menu1 li.hover{background:#fff;background:url(../images/index_on.jpg) no-repeat 0 0;width:105px;}
#menu1 li.hover a{ color:#026eb9;text-decoration:none;}
.main1box{clear:both;margin-top:-1px;height:220px;width:747px;}
#main1 ul{display: none;}
#main1 ul.block{display: block;}

.adlist a{display:block;float:left;width:300px;height:245px;margin:10px 10px 20px 20px;background:#f0f0f0;text-align:center}
.adlist a img{width:300px;height:210px;margin-bottom:4px}

.info{height:335px;border:1px solid #bcd1e4;border-top:0;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.info li{margin:0 20px;height:31px;line-height:31px;background-position:-1196px -53px;text-indent:13px;overflow:hidden;border-bottom:1px dashed #ddd;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.info li a i{color:#eb5054;margin-right:4px;font-weight:bold}
.info li span{float:right;font-size:12px;color:#999}
.info li.infopic{height:142px;background-position:-1196px -30px;line-height:22px;text-indent:0;}
.info li.infopic img{float:left;margin:28px 15px 5px 0;width:140px;height:100px;border:1px solid #e3e3e3;}
.info li.infopic .infot{margin-top:24px;color:#888;margin-left:15px}
.info li.infopic .infot{font-size:14px}
.info li.infopic .infot h2{font-size:14px;color:#0066cc;margin-bottom:10px}
.infozy{height:400px;overflow:hidden}
.infozy li{margin:0 20px 3px 20px;width:350px;height:33px;line-height:33px;text-indent:30px;background-color:#efefef;position:relative;overflow:hidden;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px}
.infozy li a{display:block;z-index:5;left:0;top:0;position:absolute;width:350px;height:33px}
.infozy li a:hover,.infozy li.zyon a{color:#fff}
.infozy li.zyon{background-color:#0066cc;background-position:280px -60px;}

.redian_main1{width:100%; height:196px; border:#BACBDB solid 1px; box-sizing:border-box; border-top:none; padding:10px 12px;}
.redian_main1 p{font-size: 15px; height: 60px;line-height: 60px; font-weight: bold; background: #edeeee}
.redian_main1 p img{width:60px; height:auto; vertical-align:middle; background:#fff; display:block; float:left; margin-right:50px;}
.redian_main1 p a{font-size:18px; color:#666; display:block;}
.redian_main1 p:hover{background:#999;}
.redian_main1 p:hover a{ color:#fff;}

.res_con1{height:auto;width:470px;overflow:hidden;margin-left:15px;}
.res_con1 ul,.expert ul{width:230px;height:175px;float:left;margin:20px 0 0 0;text-align:left;diplay:inline;text-indent:0}
.expert ul{width:410px;margin-right:20px;height:230px}
.expert ul li{padding-bottom:20px}
.res_con1 ul li img,.expert ul li img{width:130px;height:150px}
.expert ul li img{width:165px;height:210px}
.res_con1 ul li a,.expert ul li a {color:#0066cc;font-weight:bold}
.res_con1 ul li .zjr,.expert ul li .zjr{float:right;width:90px;height:150px;overflow:hidden}
.expert ul li .zjr{width:235px;text-indent:0;font-size:18px;font-weight:bold}
.res_con1 ul p,.expert ul p{margin-top:6px;font-size:14px;float:right;font-weight:normal}
.expert ul p{margin-top:0;line-height:26px;text-indent:0}
.res_con1 ul .zjr p{float:left}
.res_con1 ul .zjr p a{font-weight:normal}

.zhengshu{float:right;margin:12px 15px 0 0;display:inline}
.project{border:1px solid #bcd1e4;border-top:0;height:335px;padding-top:6px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.project li{width:370px;margin:4px auto 0 auto;height:60px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.project li a{display:block;width:100%;height:60px}

.zhuanjia_main{width:100%;border:#bcd1e4 solid 1px; box-sizing:border-box; border-top:0;padding:40px 0  0 0;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.zhuanjia_main select{ display:block;width:330px; height:36px;margin:0 auto 20px auto;border:1px solid #ddd;font-family:"Î¢ÈíÑÅºÚ"}
.member{text-align:center;height:335px;padding-top:15px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */;border:1px solid #bcd1e4;border-top:0}
.member li img{width:360px;height:300px}

/*Ò³Î²*/
.footer{padding-top:15px;}
.footer_nav{width:100%; height:30px; background:url(../images/2_03.jpg) repeat-x;}
.footer_nav a{font-size:13px; color:#000;float:right; margin-right:10px;}
.footer_nav span {display:block;float:left;height:15px;width:4px;background:#fff;;border-radius:3px;margin:10px 10px 0 10px;}
.footer_nav strong {font-size:15px;font-family:"ËÎÌå"; line-height:35px; color:#FFF;}
.footer_main{border:#BACBDB solid 1px;box-sizing:border-box;padding:20px}
.footer_main b{line-height:30px;}
.footer_main a{line-height:30px; padding:0 5px;}
.footer_t{width:100%; border:#BACBDB solid 1px;box-sizing:border-box; border-top:none;}
.footer_t ul{ padding:10px 0;}
.footer_t ul li{text-align:center; line-height:26px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.footer_t ul li a{line-height:30px; padding:0 5px;}
.footer_t i{font-style:normal;margin:0 6px;color:#999}
/*ÄÚÒ³CSS*/
.bans{width:100%;height:300px;background:url(../images/bans.jpg) no-repeat center bottom}
.posi{height:40px;line-height:40px;color:#555;font-size:14px}
.posi a{color:#0066cc;margin:0 5px}

.consl{float:left;width:270px}
.consr{float:right;width:910px;border:1px solid #e3e3e3;background:#fff}

.jianjie_left{background:url(../images/l_bg.jpg) repeat-x; width:270px; min-height:800px; position:relative; float:left;}
.jianjie_left p{text-align:left;margin:8px 0 0 0;color:#fff;font-size:18px; line-height:38px;border-bottom:1px solid #0057a7;padding-bottom:4px}
.jianjie_left p img{display:block; float:left;margin:10px 13px 0 20px;}
.jianjie_left ul{width:168px; margin:30px auto;font-size:14px}
.jianjie_left ul li{background:url(../images/menu1.jpg) no-repeat; width:168px; height:33px; text-align:center; margin-top:10px;}
.jianjie_left ul li a{display:block; line-height:33px}
.jianjie_left ul li a.son{background:url(../images/menu2.jpg) no-repeat; width:168px; height:33px; color:#FFF; border-radius:4px;}
.jianjie_left ul li a:hover{background:url(../images/menu2.jpg) no-repeat; width:168px; height:33px; color:#FFF; border-radius:4px;}

.jianjie_right{float:right; width:910px; overflow:hidden;margin-bottom:10px}
.jianjie_right_top{background:url(../images/r_bg.jpg) no-repeat left top #14b3f7; width:100%; height:39px;}
.jianjie_right_top font{line-height:39px; padding-left:44px; font-size:16px; color:#FFF;}
.jianjie_right_main{border:#2093d6 solid 1px; box-sizing:border-box; border-top:none; padding:20px;min-height:666px;line-height:180%;font-size:15px}
.jianjie_right_main img{max-width:870px; height:auto;}

.titsub{background-position:146px -323px;background-color:#016bab;height:90px;color:#fff}
.titsub h2{padding:25px 0 3px 25px;font-size:22px;font-weight:normal}
.titsub p{padding:0 0 0 25px;font-size:16px;color:#d5e3f0}

.hotzys,.tubiao{border:1px solid #e3e3e3;border-top:0;background:#fff;margin-top:20px}
.bgtits{height:42px;line-height:43px;background-position:0 -88px;text-indent:15px;font-size:16px;overflow:hidden}
.hotzys ul{margin:8px 15px 30px 15px}
.hotzys li{line-height:20px;border-bottom:1px solid #ebebeb;min-height:30px;font-size:12px}
.hotzys li i{display:block;float:left;width:18px;height:18px;line-height:18px;text-align:center;background:#b7b8b8;color:#fff;font-style:normal;font-size:12px;margin:5px 13px 0 0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}
.hotzys li a{margin:7px 0 10px 0;display:block;font-family:"ËÎÌå"}
.tubiao ul{margin:5px 15px}
.tubiao li{height:85px;border-bottom:1px solid #eee;overflow:hidden}
.tubiao li a{display:block;color:#333;text-decoration:none}
.tubiao li a h2{padding:14px 0 5px 60px}
.tubiao li a p,.tubiao li.tb01 div{margin-left:60px;font-size:12px}
.tubiao li.tb01 a{display:inline;color:#9a9a9a}
.tubiao li.tb01 div h2{font-size:14px;padding:14px 0 5px 0}

.tubiao li.tb01{background-position:-1150px -80px}
.tubiao li.tb02{background-position:-1150px -164px}
.tubiao li.tb03{background-position:-1150px -250px}
.tubiao li.tb04{background-position:-1350px 250px;text-align:center;height:210px;border-bottom:0}
.tubiao li.tb04 img{margin:25px auto 10px auto;}
.prosir{height:41px;line-height:41px;background-position:0 -130px}
.prosir h2{margin-left:25px;font-size:20px;font-weight:normal;color:#000}
.bdsharebuttonbox{float:right;width:190px;margin-top:30px;margin-bottom:20px}
.content{margin:25px 0 25px 50px;height:auto!important;min-height:800px;_margin_bottom:100px}
.conscon{margin-right:30px;line-height:200%;color:#444;font-size:15px}
.conscon img{max-width:830px}
.conscon p{margin:10px 0}
.ewml{float:left}
.ewmr{width:150px;float:right;text-align:center}
.ewmr img{width:150px}
.lvshi{text-align:left;margin-top:40px;font-family:"ËÎÌå"}
.lvshi th{background-position:0 -171px;height:36px;border-left:1px solid #e5e5e5;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;text-indent:5px;}
.lvshi td{height:36px;line-height:36px;text-indent:10px;}
.lvshi a{color:#0066cc}
.lvshi i{margin:0 5px}
.lvshi td.stit{color:#3270a1;font-weight:bold}
.searl{width:600px;float:left;margin-left:30px;display:inline;font-family:"ËÎÌå";color:#3270a1;font-weight:bold}
.searr{width:160px;float:left}


.zimu{padding:20px 0;width:270px;overflow:hidden;background:#fff;}
.zimu ul{width:232px;border-top:1px dotted #e1e1e1;border-left:1px dotted #e1e1e1;margin:0 auto;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.zimu li{float:left;width:33px;height:33px;line-height:32px;border:1px dotted #e1e1e1; border-top:none; border-left:none;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.zimu li a{display:block;  text-align:center;}
.zimu li a:hover,.zimu li.zon a{color:#fff;background:#0066cc;}
.zimu h3{font-size:14px;width:232px;margin:10px auto}

.searsub{height:666px;overflow:hidden;}
.searwrap{position:relative;margin:0 60px 0 50px;}
.searsub form{background:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;display:block;padding:30px 0;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */;text-align:center;position:absolute;left:0;top:0;z-index:10;width:100%;margin-top:180px}
.searpic{position:absolute;right:30px;top:35px;z-index:5}
.searsub input,.searsub select{width:460px;background:#d2f2fe;border:1px solid #77c0da;height:36px;line-height:36px;text-indent:10px;font-family:"Microsoft Yahei","Î¢ÈíÑÅºÚ",Tahoma,Arial,Helvetica,STHeiti;margin-top:10px;float:left;margin-right:10px;font-size:14px;color:#000;margin-bottom:10px}
.searsub h3{font-size:18px;width:232px;margin:0 auto;text-align:left}
.searsub input.btnls{border:0;background:#0066cc;color:#fff;cursor:pointer;font-size:16px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px}
.searsub label{float:left;width:100px;text-align:right;margin-top:16px;margin-right:15px}
.tsear{margin:0 0 20px 20px}

.searsubin form{background:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;display:block;padding:20px 0 0 0;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */;text-align:center;}
.searsubin input,.searsubin select{width:460px;background:#d2f2fe;border:1px solid #77c0da;height:36px;line-height:36px;text-indent:10px;font-family:"Microsoft Yahei","Î¢ÈíÑÅºÚ",Tahoma,Arial,Helvetica,STHeiti;margin-top:10px;float:left;margin-right:10px;font-size:14px;color:#000;margin-bottom:10px}
.searsubin h3{font-size:18px;width:232px;margin:0 auto;text-align:left}
.searsubin input.btnls{border:0;background:#0066cc;color:#fff;cursor:pointer;font-size:16px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px}
.searsubin label{float:left;width:100px;text-align:right;margin-top:16px;margin-right:15px}

.lvshiview{padding:12px;margin:0 30px;background:#f5f5f5;}
.lvshipic{float:left;width:140px;margin:8px 30px 0 0}
.lvshicon {line-height:30px;float:left}
.lvshicon h2{margin-bottom:10px;font-size:18px}
.lvshiview h2{margin-top:20px;font-size:18px}

.zylist li{float:left;width:240px;height:40px;line-height:40px;background:#0066cc;margin:30px 40px 0 0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px}
.zylist li a{display:block;color:#fff;text-indent:30px;font-size:16px}

.infolist{margin-right:40px}
.infolist li{line-height:20px;border-bottom:1px dotted #e3e3e3;font-size:12px;overflow:hidden;text-align:left;color:#777;padding-bottom:15px}
.infolist li img{float:left;margin:15px 25px 0 0;height:90px;width:120px;display:inline;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px}
.infocon a{color:#0066cc;font-weight:normal}
.infocon h2{font-size:16px;margin:12px 0}
.infocon h2 span{float:right;font-weight:normal;color:#999;font-size:12px}
.infocon h2 i{font-weight:bold;margin-right:10px;color:#eb5054}

a.mzybtn2{display:block;background:#424445;width:100px;height:28px;line-height:28px;text-align:center;color:#fff;margin:4px 0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;color:#fff}
.infolist b{color:#e00;font-weight:normal}
.pages{text-align:center;padding:40px 0 25px 0}
.pages li{display:inline-block;width:28px;height:28px;line-height:28px;background:#f0f0f0;border:1px solid #e3e3e3;margin-right:5px;font-family:"Î¢ÈíÑÅºÚ";font-size:14px}
.pages li.pon,.pages li:hover{background:#0066cc;border:1px solid #01726c;color:#FFF;font-weight:bold}
.pages li a{display:block}
.pages li.pon a,.pages li:hover a{color:#FFF}

.contit{text-align:center;border-bottom:1px dotted #ddd;padding-bottom:20px;line-height:130%;margin:50px 0 30px 0}
.contit img{float:left;margin-right:20px;max-width:200px;max-height:160px}
.contit .procon{text-align:left;font-size:14px;line-height:30px;float:right;width:650px;color:#888}
.contit .procon strong{font-size:18px;color:#333}
.contit .procon span{font-size:24px;color:#ff4526;font-weight:bold}
.contit a{display:inline-block;width:120px;height:30px;line-height:30px;text-align:center;background:#919191;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;color:#FFF;margin-bottom:10px;margin-top:8px;margin-right:10px}
.contit a:hover{background:#127d1f;text-decoration:none}
.contit h1{margin:8px 0;font-size:18px;}
.contit span{font-size:14px;color:#777;font-weight:normal}
.protit{height:36px;line-height:36px;background:#f0f0f0;text-indent:20px;font-size:16px;font-weight:bold}
.protit span{float:right;margin-right:20px;font-size:14px;font-weight:normal}
.prenext{width:100%;line-height:200%;border-top:1px dotted #ddd;padding-top:20px;font-size:14px;margin-top:30px}
.prenext a{color:#0066cc}
/*¿Í·þÁôÑÔCSS¶¨Òå*/
.clpinglun{margin:0;width:96%;padding:20px 0;margin:185px 0 50px 20px;background:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px}
.clpinglun h2{height:50px;line-height:50px;border-bottom:1px solid #eee;font-family:"Î¢ÈíÑÅºÚ";font-size:16px}
.plcon{width:80%;height:100px;margin:15px 30px 10px 30px;border:1px solid #ccc;padding:10px 12px;line-height:20px;color:#999;font-family:"Î¢ÈíÑÅºÚ"}
.clpinglun span{color:#F60;font-family:Arial, Helvetica, sans-serif}
.plbtn{width:220px;height:32px;line-height:32px;text-align:center;color:#fff;border:0;cursor:pointer;margin:10px 0 30px 30px;background:#0066cc;font-family:"Î¢ÈíÑÅºÚ";border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}
.plist{margin-top:0;border-left:1px solid #eee;border-right:1px solid #eee;background:#FFF;border-top:1px solid #eee}
.plist li{margin:0 20px;border-bottom:1px solid #eee}
.plist li img{width:48px;float:left;margin-right:15px;}
.plist li p{margin-top:18px;line-height:24px;margin-bottom:0;color:#777}
.plist li p a:link,.plist li p a:visited,.plist li p a:hover{color:#333;font-weight:bold;font-family:Arial, Helvetica, sans-serif}
.plist li.pltit{height:66px;line-height:46px;text-indent:20px;font-weight:bold;color:#333;margin:0}
.plist li span{float:right;color:#ccc;}
.plist li p span{float:right;color:#0066cc;font-family:Arial, Helvetica, sans-serif;font-size:14px}
.plist li span a:link,.plist li span a:visited,.plist li span a:hover{color:#4095CE}
.plist li div{border:1px solid #e5e5e5;margin:0 0 20px 0;padding:13px;color:#777;background:#f6f6f6;}
.plist li div span{color:#0066cc;float:none}
.fdtc{width:100%;margin:0 auto;padding-top:10px}
.fdtc h1{margin-left:30px}
.fdtc p{margin:0 30px;padding:5px 0;font-size:14px}
.fdtc p input{border:1px solid #d5d5d5;height:28px;margin-left:10px;color:#666;line-height:28px;font-family:"Î¢ÈíÑÅºÚ"}
.fdtc p input.dz{width:400px}
.fdtc p input.xz{width:15px;margin-left:64px}
.fdtc p.bz,.fdtc p.bzsc{line-height:200%;color:#888;border-bottom:1px dashed #ddd;padding-bottom:20px;margin-bottom:20px}
.fdtc p.bzsc{padding:0}
.fdtc p font,.fdbc p font,.fdbc td font{color:#dd0000;font-size:12px;font-family:"Î¢ÈíÑÅºÚ"}
.fdtc p select{margin-left:10px;font-family:"Î¢ÈíÑÅºÚ";height:28px}
.fdtc p.radio input{border:0;margin-right:5px;}
.fdtc p.radio label{cursor:pointer}
.fdbc{width:100%;margin:0 auto}
.fdbc h2{height:22px;margin:0 30px 20px 30px;font-size:14px}
.fdbc p{height:30px;line-height:30px;margin:0 30px;padding:0}
.fdbc p input{border:1px solid #d5d5d5;height:21px;margin-left:10px;color:#666;line-height:21px;}
.fdbc p select{border:1px solid #d5d5d5;width:80px;margin-left:4px;color:#666;line-height:18px}
a.btntel{background:#2ea201;color:#fff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;height:33px;line-height:33px;text-align:center;width:100%;border:0;font-family:"Microsoft Yahei";display:inline-block;margin:6px 0;color:#FFF}
a.btntel img{margin-right:8px;width:26px;height:26px}
.tels{margin-top:50px;margin-left:20px;overflow:hidden;border:1px solid #eaeaea;}

/*ÂÖ²¥*/
.banner{width:795px;position:relative;height:350px;overflow:hidden}
.banner .img{width:10000px;position:absolute; left:0px; top:0;}
.banner .img li{float:left;position:relative}
.banner .img li img{width:795px;height:auto}
.banner .num{position:absolute; width:100%; right:20px; text-align:right; bottom:10px; font-size:0px;z-index:5}
.banner .num li{width:16px; height:16px; background:#fff;display:inline-block; margin:0px 5px; cursor:pointer;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px}
.banner .num li.on{ background:#1c90dd;}
.banner .img li h3{position:absolute;left:0;bottom:0;width:795px;height:36px;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;z-index:2}
.banner .img li h2{position:absolute;left:0;bottom:0;width:795px;height:36px;line-height:36px;color:#fff;z-index:3;font-size:16px;font-weight:normal;text-indent:15px}

.banner1{margin:15px auto;position:relative;height:95px;}
.banner1 .img{width:10000px;position:absolute; left:0px; top:0;}
.banner1 .img li{float:left;}
.banner1 .img li img{width:1200px;height:auto}
.banner1 .num{position:absolute; width:100%; right:10px; text-align:right; bottom:10px; font-size:0px;}
.banner1 .num li{width:16px; height:16px; background:#fff;display:inline-block; margin:0px 5px; cursor:pointer;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px}
.banner1 .num li.on{ background:#1c90dd;}

@media screen and (min-width:1580px){
.top,.logo,.navm,.nav,.fullSlidead,.wrap,.footer,.cons,.posi{width:1460px;margin:0 auto;overflow:hidden;}
.navm{overflow:visible}
#navigation li{float:left;width:126px;height:40px;line-height:40px;text-align:center;font-size:16px;position:relative;margin-left:5px;display:inline}
.wrap{margin-top:15px}
.wrapl,.wrapm,.wrapr{width:478px}
.wraplm,.wrapmr{width:971px}
.jianjie_right{width:1170px;}
.jianjie_right_main img{max-width:1130px;}
.res_con1{width:660px}
.res_con1 ul,.expert ul{width:325px}
.expert ul{width:540px}
.res_con1 ul li .zjr,.expert ul li .zjr{width:165px;float:right}
.expert ul li .zjr{width:370px}
.project li{width:458px}
.zhuanjia_main select{width:418px}
.fullSlidetop{width:971px}
.fullSlide .bd img{width:448px;height:auto}
.searsub input,.searsub select{width:620px}
.clpinglun{padding:40px;width:88%}
.infolist li{line-height:24px;font-size:14px;padding-bottom:30px}
.searl{width:800px;}
.searpic{right:50px}
.searwrap{margin:0 110px 0 50px}
}
@media screen and (min-width:1800px){
.top,.logo,.navm,.nav,.fullSlidead,.wrap,.footer,.cons,.posi{width:1700px;margin:0 auto;overflow:hidden;}	
.navm{overflow:visible}
#navigation li{float:left;width:147px;height:40px;line-height:40px;text-align:center;font-size:16px;position:relative;margin-left:5px;display:inline}
.wrap{margin-top:15px}
.wrapl,.wrapm,.wrapr{width:556px}
.wraplm,.wrapmr{width:1127px}
.jianjie_right{width:1410px;}
.jianjie_right_main img{max-width:1350px;}
.res_con1{width:800px}
.res_con1 ul,.expert ul{width:410px}
.expert ul{width:610px}
.res_con1 ul li .zjr,.expert ul li .zjr{width:250px;float:right}
.expert ul li .zjr{width:440px}
.project li{width:536px}
.zhuanjia_main select{width:496px}
.fullSlidetop{width:1127px}
.fullSlide .bd img{width:526px;height:auto}
.searsub input,.searsub select{width:860px}
.clpinglun{padding:60px;width:88%}
.infolist li{line-height:24px;font-size:14px;padding-bottom:30px}
.searl{width:1000px;}
.searpic{right:80px}
.searwrap{margin:0 150px 0 50px}
}

.jianjie_right_main .searbz{font-weight:normal;font-size:14px;width:90%;margin-top:20px;color:#fff;position:absolute;left:10px;top:415px}
.jianjie_right_main .searbz strong{color:#ffff00;margin:0 5px}

